CREATE TABLE CRST_GL_BALANCES
(
  SET_OF_BOOKS_ID         NUMBER(15),
  CODE_COMBINATION_ID     NUMBER(15),
  CURRENCY_CODE           VARCHAR2(15),
  PERIOD_NAME             VARCHAR2(15),
  ACTUAL_FLAG             VARCHAR2(1),
  LAST_UPDATE_DATE        DATE,
  LAST_UPDATED_BY         NUMBER(15),
  BUDGET_VERSION_ID       NUMBER(15),
  ENCUMBRANCE_TYPE_ID     NUMBER(15),
  TRANSLATED_FLAG         VARCHAR2(1),
  REVALUATION_STATUS      VARCHAR2(1),
  PERIOD_TYPE             VARCHAR2(15),
  PERIOD_YEAR             NUMBER(15),
  PERIOD_NUM              NUMBER(15),
  PERIOD_NET_DR           NUMBER,
  PERIOD_NET_CR           NUMBER,
  PERIOD_TO_DATE_ADB      NUMBER,
  QUARTER_TO_DATE_DR      NUMBER,
  QUARTER_TO_DATE_CR      NUMBER,
  QUARTER_TO_DATE_ADB     NUMBER,
  YEAR_TO_DATE_ADB        NUMBER,
  PROJECT_TO_DATE_DR      NUMBER,
  PROJECT_TO_DATE_CR      NUMBER,
  PROJECT_TO_DATE_ADB     NUMBER,
  BEGIN_BALANCE_DR        NUMBER,
  BEGIN_BALANCE_CR        NUMBER,
  PERIOD_NET_DR_BEQ       NUMBER,
  PERIOD_NET_CR_BEQ       NUMBER,
  BEGIN_BALANCE_DR_BEQ    NUMBER,
  BEGIN_BALANCE_CR_BEQ    NUMBER,
  TEMPLATE_ID             NUMBER(15),
  ENCUMBRANCE_DOC_ID      NUMBER(15),
  ENCUMBRANCE_LINE_NUM    NUMBER(15),
  QUARTER_TO_DATE_DR_BEQ  NUMBER,
  QUARTER_TO_DATE_CR_BEQ  NUMBER,
  PROJECT_TO_DATE_DR_BEQ  NUMBER,
  PROJECT_TO_DATE_CR_BEQ  NUMBER,
  DUMMY					  CHAR(1),
  LAST_UPDATED_NAME       VARCHAR2(100),
  SOB_SHORT_NAME		  VARCHAR2(100),
  CODE_COMB_ID_D		  VARCHAR2(100),
  BUDGET_NAME			  VARCHAR2(100),
  ENCUM_TYPE_NAME		  VARCHAR2(100)
);
